#chinese-auction-popup-topbar
{
  background-color: #FFFFFF;
  text-align: center;  
  padding-bottom: 4px;
}

#chinese-auction-popup-topbar a
{
  text-decoration: none;
}

#chinese-auction-popup-content, #chinese-auction-popup-auction
{
  width:  463px;
  height: 600px; 
  background: url('../images/BookPopupMini.jpg') no-repeat left top;
  margin: 0 auto;
  cursor: pointer;
}


/*                
#chinese-auction-popup-content div a
{
  display: block;
  width:   382px;
  height:  700px; 
  background: url('../images/AuctionAd2011.jpg') no-repeat;
  text-decoration: none;
}

#chinese-auction-popup-content div a.left
{
  background-position: left top;
}

#chinese-auction-popup-content div a.right
{
  background-position: right top;
}
*/